#### Previous topic

scipy.stats.chisqprob

#### Next topic

scipy.stats.circmean

# scipy.stats.betai

`scipy.stats.``betai`(*args, **kwds)

  `betai` is deprecated! stats.betai is deprecated in scipy 0.17.0; use special.betainc instead

  > Returns the incomplete beta function.

  > I_x(a,b) = 1/B(a,b)*(Integral(0,x) of t^(a-1)(1-t)^(b-1) dt)

  > where a,b>0 and B(a,b) = G(a)*G(b)/(G(a+b)) where G(a) is the gamma function of a.

  > The standard broadcasting rules apply to a, b, and x.

  Parameters:

  a : array_like or float > 0

  > b : array_like or float > 0

  > x : array_like or float

  >   x will be clipped to be no greater than 1.0 .

  Returns:

  betai : ndarray

  > Incomplete beta function.